Sophie

Sophie

distrib > Mageia > 7 > i586 > media > core-release > by-pkgid > a45166e61ce5b63195c30be9e421ca50 > deps

eclipse-ptp-9.2.1-1.mga7.i586.rpm

Dependencies

Provides

Requires

Obsoletes